Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    Please update CoreOS to 509.1.0

    Hi, I'm trying to install Deis.io on DO but I'm having problems and I guess is because of the CoreOS version you have. Right now, you have 509.0.0 and Deis needs 509.1.0 according to this commit https://github.com/de...
    1 By luiselizondo